"use client";
import { __require as i } from "./_ListCache.js";
var e, r;
function _() {
  if (r) return e;
  r = 1;
  var a = i();
  function t() {
    this.__data__ = new a(), this.size = 0;
  }
  return e = t, e;
}
export {
  _ as __require
};
